#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: fsnotify
version: 0.1.0.3
id: fsnotify-0.1.0.3-111a3874527365299faf3bda210a4723

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
stability:
homepage:
package-url:
synopsis: Cross platform library for file change notification.
description: Cross platform library for file creation, modification,
             and deletion notification. This library builds upon
             existing libraries for platform-specific Windows, Mac,
             and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules: System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/fsnotify-0.1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/fsnotify-0.1.0.3
              /usr/local/lib
hs-libraries: HSfsnotify-0.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: async-2.0.1.5-f71d496cfb8fbc431872b9ec60fe99d0
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         system-fileio-0.3.14-f5abc9fdcbb06ea1492a272085401259
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/fsnotify-0.1.0.3/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/fsnotify-0.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
